.nav ul .resources a {
	color: rgb(238, 0, 52);
}

#banner {
	position: absolute;
	left: 0;
	top: 100px;
	right: 0;
	height: 200px;
	background: url(../assets/aboutbanner.png);
	background-size: cover;
	background-position: center bottom;
	overflow: hidden;
}
.middle {
	width: 1000px;
	margin: auto;
}

.mem_title {
	overflow: hidden;
	background: #da4a0a; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%); /* FF3.6+ */
	background: -webkit-gradient(
		linear,
		left top,
		right bottom,
		color-stop(0%, #da4a0a),
		color-stop(79%, #c40909),
		color-stop(79%, #da4a0a),
		color-stop(79%, #da4a0a)
	); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(
		-45deg,
		#da4a0a 0%,
		#c40909 79%,
		#da4a0a 79%,
		#da4a0a 79%
	); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%); /* IE10+ */
	background: linear-gradient(135deg, #b50027,#ee0034); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da4a0a', endColorstr='#da4a0a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
.mem_title h1 {
	text-align: left;
	font-family: bold;
	color: #fff;
	border-radius: 3px;
	font-size: 22px;
	line-height: 47px;
	letter-spacing: 0.1px;
	text-transform: uppercase;
}
.title {
    font-size: 20px;
    font-family: regular;
    padding: 14px 0px;
    color: #b50027;
}

p{
	font-family: regular;
    font-size: 14px;
    letter-spacing: 0.3px;
    line-height: 22px;
	margin: 10px 0px;

}
ul li {
    list-style: none;
}

.clear {
    clear: both;
}

.abt_us_left{
	position: relative;
	width: 100%;
}
.abt_img {
	float: left;
    width: 26%;
    height: 250px;
    background-image: url(../assets/about.png);
    background-repeat: no-repeat;
    background-size: 75%; 
	    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    background-position: center;
}
.abt_content{
	float: right;
	width: 70%;
}
.abtTitle{
        font-family: regular;
        color: #b50027;

}
.download{
	color: #b50027;
}
.staff_content{
	position: relative;
	width: 100%;
}
.li1,.li2,.li3,.li4,.li5,.li6,.li7 {
    list-style: none;
    padding: 6px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3); /* Add a box shadow with a 10px blur */
    margin: 10px 6px; /* Optional margin between list items */
	width: calc(13% - 12px);
	float: left;
	
}

.img1 {
    width: 100%; /* Set the width of the background image container */
    height: 144px; /* Set the height of the background image container */
     /* Replace 'your-image-url.jpg' with the URL of your background image */
    background-size: contain; /* Adjust as needed */
	background-position: center;
	background-repeat: no-repeat;
	
}
.li1 .img1{
background-image: url(../assets/gallery/ec3.png);
background-size: cover;

}
.li2 .img1{
background-image: url(../assets/gallery/ec9.jpg);
background-size: cover;

}
.li3 .img1{
background-image: url(../assets/gallery/ec2.jpg);
background-size: cover;

}
.li4 .img1{
background-image: url(../assets/gallery/ec4.png);
background-size: cover;

}
.li5 .img1{
background-image: url(../assets/gallery/ec8.jpg);
background-size: cover;
}
.li6 .img1{
background-image: url(../assets/gallery/ec7.jpg);
}
.li7 .img1{
background-image: url(../assets/gallery/ec1.jpg);
background-size: cover;

}

.img1_content {
    text-align: center; /* Center-align the content */
    margin-top: 10px; /* Optional spacing between the background image and content */
}

.img1_content h1 {
    font-size: 14px; /* Adjust the font size as needed */
    margin: 0; /* Remove default margins */
	font-weight: 600;
    letter-spacing: 0;
}

.img1_content p {
    font-size: 12px; /* Adjust the font size as needed */
    margin: 0; /* Remove default margins */
}
.email{
	font-family: regular;
        color: #b50027;
}
.councilauthors{
	 display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
    margin: 40px 0;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	}
.active{
		display: block;
	}